<div class="row justify-content-center">
  <div class="col-md-11 bg-light border mlp-border-ready">

    <div class="row">
      <div class="col-md mlp-bg-ready text-center">
        <div class="mlp-box-sm">
          Lista de POPs Prontas
        </div>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

    <div class="row justify-content-center">
      <div class="col-md">
        <% include default/table %>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

  </div>
</div>
